
@import url('https://fonts.googleapis.com/css2?family=Kurale&display=swap');

/************************************************************************************
RESET
*************************************************************************************/
html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, pre, table, ul,
dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object,
a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span,
strong, sub, sup, tt, var, legend, fieldset {
 margin: 0;
 padding: 0;
}

img, fieldset {
 border: 0;
}

/* set image max width to 100% */
img {
 max-width: 100%;
 height: auto;
 width: auto\9; /* ie8 */
}

/* set html5 elements to block */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
 display: block;
}


/************************************************************************************
GENERAL STYLING
*************************************************************************************/

body {
 background: #fff8d8 url(img/small/bg2.jpg);
 font: 18px 'Kurale', serif;
 color: #223366;
}

a {
 color: #026acb;
 text-decoration: none;
 outline: none;
}

 a:hover {
  color: #cc0000;
  padding: 1px 0px 2px 0px;
  text-shadow: 3px 1px 6px #bb9955;
 }

p {
 margin: 0em 0em 0.4em;
 padding: 0;
 text-align: justify;
 line-height: 1.3em;
}

/* list */
ul, ol {
 margin: 1em 0 1.4em 24px;
 padding: 0;
 line-height: 140%;
}

li {
 margin: 0 0 .5em 0;
 padding: 0;
}

/* headings */
h1, h2, h3, h4, h5, h6 {
 line-height: 1.4em;
 margin: 20px 0 .4em;
 color: #000;
}

h1 {
 color: #0077aa;
 font-size: 1.3em;
 margin-bottom: 30px;
 text-align: center;
}

h2 {
 font-size: 1.3em;
}

h3 {
 color: #dd3300;
 font-size: 1.2em;
 background: #ffeeaa;
 text-shadow: 3px 1px 6px #bb9955;
 padding: 10px;
 border-radius: 8px;
}

h4 {
 font-size: 1.0em;
}

h5 {
 font-size: 0.93em;
}

h6 {
 font-size: 0.85em;
}

/* reset webkit search input styles */
input[type=search] {
 -webkit-appearance: none;
 outline: none;
}

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
 display: none;
}

/************************************************************************************
STRUCTURE
*************************************************************************************/
#pagewrap {
 width: 900px;
 margin: 0 auto;
 margin-top: 10px;
}

/************************************************************************************
HEADER
*************************************************************************************/
#header {
 position: relative;
 height: 300px;
}

/* site logo */
#site-logo {
 width: 45%;
 height: 200px;
 float: none;
 position: relative;
 top: 20px;
 background: url(img/logo.png) no-repeat center;
}


 #site-logo a {
  font: bold 30px/100% Arial, Helvetica, sans-serif;
  color: #fff;
  text-decoration: none;
 }

/* site description */
#site-description {
 width: 45%;
 height: 30px;
 font: italic 100%/130% "Times New Roman", Times, serif;
 color: #fff;
 float: none;
 position: relative;
 top: 5px;
 background: url(img/logo2.png) no-repeat center;
}

#site-side {
 width: 465px;
 height: 245px;
 float: right;
 position: relative;
 overflow: hidden;
 z-index: -100;
}

.site-side {
 border: solid 1px #6699cc;
 margin: 7px;
 width: 96%;
 height: 230px;
 position: absolute;
 display: block;
 overflow: hidden;
 background: #ffffff url(img/slide/m1.jpg) no-repeat center center;
 border-radius: 10px;
 box-shadow: 1px 1px 8px 1px rgba(0, 0, 0, 0.3);
}

.video embed, .video object, .video iframe, .video video {
 margin: 1.3em 0 1.3em 0;
 width: 100%;
 height: 450px;
}

/************************************************************************************
MAIN NAVIGATION
*************************************************************************************/
#main-nav {
 width: 100%;
 margin: 0;
 padding: 0;
 position: absolute;
 left: 0;
 bottom: 0;
 z-index: 100;
 background: #0088bb;
 /* rounded corner */
 -webkit-border-radius: 8px;
 -moz-border-radius: 8px;
 border-radius: 8px;
 /* box shadow */
 -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.3), 0 1px 1px rgba(0,0,0,.4);
 -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.3), 0 1px 1px rgba(0,0,0,.4);
 box-shadow: inset 0 1px 0 rgba(255,255,255,.3), 0 1px 1px rgba(0,0,0,.4);
}

 #main-nav li {
  margin: 0;
  padding: 0;
  list-style: none;
  float: left;
  position: relative;
 }

  #main-nav li:first-child {
   margin-left: 10px;
  }

 #main-nav a {
  line-height: 100%;
  font-weight: bold;
  font-size: 110%;
  color: #fff;
  display: block;
  padding: 14px 15px;
  text-decoration: none;
  text-shadow: 1px -1px 0 rgba(0,0,0,.5);
  border-top: 1px solid rgba(255,255,255, 0.25);
 }

  #main-nav a:hover {
   color: #fff;
   background: #006699;
  }

/************************************************************************************
CONTENT
*************************************************************************************/
#content {
 float: none;
 background: #fff;
 margin: 20px 0 10px;
 padding: 5px 25px;
 width: auto;
 -webkit-border-radius: 8px;
 -moz-border-radius: 8px;
 border-radius: 8px;
 /* box shadow */
 -webkit-box-shadow: 0 1px 3px rgba(0,0,0,.4);
 -moz-box-shadow: 0 1px 3px rgba(0,0,0,.4);
 box-shadow: 0 1px 3px rgba(0,0,0,.4);
}

 #content img {
  border: solid 1px #6699cc;
 }

/* post */
.post {
 margin-bottom: 40px;
}

.post-title {
 margin: 0 0 5px;
 padding: 0;
 font: bold 26px/120%;
}

 .post-title a {
  text-decoration: none;
  color: #000;
 }

.post-meta {
 margin: 0 0 10px;
 font-size: 90%;
}

/* post image */
.post-image {
 margin: 0 0 15px;
}

/************************************************************************************
SIDEBAR
*************************************************************************************/
#sidebar {
 float: none;
 width: auto;
 margin: 0;
}

 #sidebar .widget {
  padding: 3% 4%;
  margin: 0 0 10px;
 }

.widget {
 text-align: left;
 background: #fff;
 margin: 0 0 20px;
 padding: 15px 20px;
 border-radius: 8px;
 box-shadow: 0 1px 3px rgba(0,0,0,.4);
}

.widgettitle {
 margin: 0 0 5px;
 padding: 0;
}

.widget ul {
 margin: 0;
 padding: 0;
}

.widget li {
 margin: 0;
 padding: 0;
 list-style: none;
 clear: both;
 border-top: solid 1px #eee;
}

.widget .flickr_badge_image {
 margin-top: 10px;
}

 .widget .flickr_badge_image img {
  width: 30%;
  height: auto;
  margin-right: 12px;
  margin-bottom: 12px;
  float: left;
  border: solid 1px;
 }

.widget .bandiv {
 float: left;
 line-height: 1.2em;
 font-size: 85%;
 width: 29%;
 height: 210px;
 margin-right: 12px;
 margin-bottom: 12px;
 background: #ffeedd;
 border: solid 1px #ddcc99;
 padding: 10px;
 text-align: center;
}

.widget .ahover a {
 padding: 6px 0;
 display: block;
 height: 100%;
}

/************************************************************************************
OTHER
*************************************************************************************/

.mylist1 {
 margin-left: 20px;
 margin-bottom: 15px;
}

 .mylist1 ul {
  list-style-image: url(img/ico/mylist2.png);
  margin: 0;
  padding: 0;
 }

 .mylist1 li {
  margin: 0;
  padding: 1px 0;
  clear: both;
 }

.ttransfer {
 width: 100%;
 border: none;
}

 .ttransfer td {
  padding: 5px;
  border-bottom: solid 1px #ffcc77;
 }

 .ttransfer .vtd {
  border-left: solid 1px #ffcc77;
  text-align: center;
  font-weight: bold;
 }

 .ttransfer div {
  margin-top: -7px;
  line-height: 1.0em;
 }

.nomer_type {
 BACKGROUND-COLOR: #ffcc77;
 text-align: left;
 margin-bottom: 0;
}

 .nomer_type a {
  line-height: 100%;
  font-weight: bold;
  display: block;
  padding: 12px 12px;
  text-decoration: none;
  color: #774400;
 }

  .nomer_type a:hover {
   background: #ffdd88;
  }


.nomer_type2 {
 BACKGROUND-COLOR: #88ddff;
 text-align: left;
 margin-bottom: 0;
}

 .nomer_type2 a {
  line-height: 100%;
  font-weight: bold;
  display: block;
  padding: 12px 12px;
  text-decoration: none;
  color: #004477;
 }

  .nomer_type2 a:hover {
   background: #99e4ff;
  }


.nomer_desc {
 BACKGROUND-COLOR: #ffffee;
 text-align: justify;
 font-size: 85%;
 color: #555555;
}

.nomer_desc2 {
 BACKGROUND-COLOR: #eeffff;
 text-align: justify;
 font-size: 85%;
 color: #555555;
}

.nomer_table {
 width: 100%;
 border: none;
}
 /*.nomer_table tr:first-child { font-weight:normal; } */
 .nomer_table td {
  height: 50%;
  text-align: center;
  padding: 3px;
  font-size: 95%;
  font-weight: bold;
 }

.nt1 td {
 BACKGROUND-COLOR: #ffffee;
 border-right: solid 1px #ffcc77;
 border-bottom: solid 1px #ffcc77;
}

.nt2 td {
 BACKGROUND-COLOR: #eeffff;
 border-right: solid 1px #77ccff;
 border-bottom: solid 1px #77ccff;
}

img {
 border: 0;
}

.nomer_table .myicons {
 text-align: left;
 height: 10%;
}

.myicons img {
 width: auto;
 height: 22px;
 margin: 0px;
}

/************************************************************************************
Полароид для картин
*************************************************************************************/

div.polaroid {
 margin: auto;
 max-width: 150px;
 max-height: 100%;
 padding: 5px;
 border: 1px solid #aaaaaa;
 background-color: #f0f0ff;
 box-shadow: 2px 2px 4px #bbbbbb;
}

div.rotate_right {
 transform: rotate(6deg);
 transition: transform 0.2s ease-out;
}

 div.rotate_right:hover {
  transform: rotate(-12deg);
  transition: transform 0.3s ease-out;
 }

div.rotate_left {
 transform: rotate(-6deg);
 transition: transform 0.2s ease-out;
}

 div.rotate_left:hover {
  transform: rotate(12deg);
  transition: transform 0.3s ease-out;
 }



/************************************************************************************
FOOTER
*************************************************************************************/
#footer {
}

 #footer a {
 }

#sidebar1 {
 width: 49%;
 float: left;
 margin: 10px 0 0;
}

#sidebar2 {
 width: 49%;
 float: right;
 margin: 10px 0 0;
}

 #sidebar2 p {
  text-align: left;
 }

.pleft {
 text-align: left;
}

.copyr {
 text-align: left;
 font-size: 85%
}

/************************************************************************************
CLEARFIX
*************************************************************************************/
.clearfix:after {
 visibility: hidden;
 display: block;
 font-size: 0;
 content: " ";
 clear: both;
 height: 0;
}

.clearfix {
 display: inline-block;
}

.clearfix {
 display: block;
 zoom: 1;
}


/************************************************************************************
КНОПКА
*************************************************************************************/
.button1 a {
 text-decoration: none;
 text-align: center;
 padding: 8px 12px;
 border: solid 1px #004F72;
 -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px;
 font-weight: bold;
 color: #fff;
 background-color: #40b4db;
 background-image: -moz-linear-gradient(top, #40b4db 0%, #135b73 100%);
 background-image: -webkit-linear-gradient(top, #40b4db 0%, #135b73 100%);
 background-image: -o-linear-gradient(top, #40b4db 0%, #135b73 100%);
 background-image: -ms-linear-gradient(top, #40b4db 0%,#135b73 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#135b73', endColorstr='#135b73',GradientType=0 );
 background-image: linear-gradient(top, #40b4db 0%,#135b73 100%);
 -webkit-box-shadow: 0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;
 -moz-box-shadow: 0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;
 box-shadow: 0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;
}

 .button1 a:hover {
  background-color: #359dbf;
  background-image: -moz-linear-gradient(top, #359dbf 0%, #0c3847 100%);
  background-image: -webkit-linear-gradient(top, #359dbf 0%, #0c3847 100%);
  background-image: -o-linear-gradient(top, #359dbf 0%, #0c3847 100%);
  background-image: -ms-linear-gradient(top, #359dbf 0%,#0c3847 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0c3847', endColorstr='#0c3847',GradientType=0 );
  background-image: linear-gradient(top, #359dbf 0%,#0c3847 100%);
 }

/************************************************************************************
Фотографии
*************************************************************************************/
.img2 {
 margin-bottom: 25px;
}

 .img2 h2 {
  font-size: 1.0em;
  margin: 0px;
  padding-bottom: 20px;
  font-weight: normal;
 }


/************************************************************************************
ОТЗЫВЫ
*************************************************************************************/
.summary {
 font-size: 1.15em;
 margin-top: 1.5em;
 margin-bottom: 0.3em;
 text-shadow: 2px 2px 5px #aaa;
}

.review_info {
 padding: 5px;
 background: #f0f0f0;
 margin-bottom: 1em;
 font-size: 0.85em;
 overflow: hidden;
}

.dtreviewed {
 background: url(img/ico/date16.gif) no-repeat 0 50%;
 padding-left: 24px;
}

.dtreviewed, .rating {
 margin: 0;
}

.dtreviewed {
 float: left;
}

.rating {
 float: right;
}

 .rating .value {
  color: #008800;
  font-weight: bold;
 }

.reviewer {
 text-align: right;
 color: gray;
 font-style: italic;
 font-size: 0.85em;
 padding-top: 0px;
 margin-top: 0px;
}

.pro {
 background: url(img/ico/rating_plus.gif) no-repeat 0 5px;
 padding-left: 20px;
 font-size: 0.85em;
 color: #336600;
 padding-bottom: 0.0em;
 font-weight: bold;
}

.contra {
 background: url(img/ico/rating_minus.gif) no-repeat 0 5px;
 padding-left: 20px;
 font-size: 0.85em;
 color: #996633;
 padding-bottom: 0.0em;
 font-weight: bold;
}

.otziv_banner:hover {
 background: #ffffff;
}

.otziv_banner img {
 width: 350px;
 height: 140px;
 margin: 20px;
 border-radius: 10px;
 opacity: 0.8;
}

 .otziv_banner img:hover {
  opacity: 1.0;
  transition: opacity 0.3s ease-out;
  box-shadow: 1px 1px 12px 1px rgba(0,0,0,0.20);
 }

.map_banner:hover {
 background: #ffffff;
}

.map_banner img {
 width: 250px;
 height: auto;
 margin: 10px;
 border-radius: 10px;
}

 .map_banner img:hover {
  transition: opacity 0.3s ease-out;
  box-shadow: 1px 1px 12px 1px rgba(0,0,0,0.20);
 }

.otziv_1page {
 BORDER-LEFT: #cc9900 2px solid;
 PADDING-LEFT: 4px;
 text-align: left;
}

.otziv_1page_date {
 font-weight: bold;
 font-size: 95%;
 color: gray;
}

#stars img {
 border: 0px;
 vertical-align: center;
 width: 67px;
 height: 14px;
}

.tcenter {
 text-align: center;
}

.insetblock {
 margin-left: 30px;
 padding: 5px;
 border: inset 1px;
 background: #ffffed
}



article h2 {
 font-size: 1em;
 margin-top: 0em;
}

article time {
 font-size: 0.80em;
 padding-bottom: 0em;
}

article p {
 font-size: 0.9em;
 padding-bottom: 1.3em;
 color: #993300;
}




h2 .date {
 font-size: 0.60em;
}

.iz {
 color: grey;
 text-align: right;
}

.ulleft {
 text-align: left;
}

#fotodiv {
 margin-bottom: 0.5em;
}

select {
 width: 100%;
 max-width: 100%;
 background-color: white;
 border: 2px solid #000000;
 border-radius: 4px;
 display: inline-block;
 font: inherit;
 line-height: 1.0em;
 padding: 0.5em 3.5em 0.5em 1em;
 margin: 1.2em 0.4em 0.2em 0.0em;
 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
 box-sizing: border-box;
 -webkit-appearance: none;
 -moz-appearance: none;
}

 select.classic {
  background-image: linear-gradient(45deg, transparent 50%, red 50%), linear-gradient(135deg, red 50%, transparent 50%), linear-gradient(to right, #ffaa55, #ffaa55);
  background-position: calc(100% - 20px) calc(1em + 0px), calc(100% - 15px) calc(1em + 0px), 100% 0;
  background-size: 5px 5px, 5px 5px, 2.5em 2.5em;
  background-repeat: no-repeat;
 }

 select:-moz-focusring {
  color: transparent;
  text-shadow: 0 0 0 #000;
 }

input {
 background-color: white;
 border: 2px solid #000000;
 border-radius: 4px;
 display: inline-block;
 font: inherit;
 line-height: 1.0em;
 padding: 0.5em;
 margin: 0.4em 0.4em 0.4em 0.0em;
 box-sizing: border-box;
}

.button {
 width: 100%;
 display: inline-block;
 margin: 16px 0 14px 0;
 padding: 8px 0 8px 0;
 background-color: #4CaF50;
 color: white;
 text-align: center;
 text-decoration: none;
 border: none;
 border-radius: 5px;
 cursor: pointer;
 box-shadow: 0px 0px 8px 3px rgba(0,0,0,0.20);
}

 .button:hover {
  color: white;
  background-color: #409544;
  padding: 8px 0 8px 0;
  text-shadow: none;
 }

.flex1 {
 display: flex;
 align-items: flex-start;
 flex-wrap: wrap;
 height: 100%;
}

 .flex1 .flex1item {
  margin-top: 1em;
  margin-right: 1.5em;
 }

.flexcont2 {
 display: flex;
 flex-direction: column;
}

.flex2 {
 display: flex;
 flex-wrap: wrap;
}

 .flex2 div {
  flex: 1;
  margin-right: 1.5em;
 }


  #soob {
   max-width: 100%;
  }

.transfer {
 margin-top: 0.8em;
}

.itogo {
 margin-top: 1.0em;
}

.sendimg {
 border: none;
 width: 24px;
 height: 24px;
 margin: 4px;
 vertical-align: middle;
}

.em08 {
 font-size: 0.9em;
}

